Subject: RE: Intermediate Drafts of network layer protocols

From: "Arvind, Krishnamoorthy" <[email-masked]>
Date: Thu, 7 Apr 2005 10:47:01 -0400

Another site to check out would be
http://ietfreport.isoc.org/xids-ietf.html - all versions of a draft and
diffs between versions seem to be archived here also.

Regards,
Arvind

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Carl Malamud
> Sent: Thursday, April 07, 2005 9:19 AM
> To: Brian E Carpenter
> Cc: Syed Farooq Ahmed; [email-masked]
> Subject: Re: Intermediate Drafts of network layer protocols
> 
> Hi -
> 
> I think a research request to study how protocols are designed and
> features
> added over time deserves a more accurate answer than an official
> incantation of "they're gone."
> 
> Try this site:
>    http://www.watersprings.org/
> 
> You'll find all drafts and diff's between them.
> 
> Regards,
> 
> Carl
> 
> > Unfortunately, as you will see by looking at any current
> > Internet Draft, these drafts are automatically withdrawn after
> > 6 months (or as soon as they are updatded), so you won't find old
> > ones on the ietf.org site. You may find them on some unofficial
> > sites.
> >
> > If you look at http://www.ietf.org/html.charters/ipv6-charter.html
> > you will find all the *current* IPv6 drafts and pointers to some of
> > the obsolete IPv6 RFCs, as well as the current ones.
> >
> >     Brian
> >
> > Syed Farooq Ahmed wrote:
> > > hello,
> > >
> > > Can i get intermediate drafts of any standard network layer
protocol
> like IPv4 or IPv6. I am studying how protocols are designed and the
> features added over time etc.
> > >
> > > Normally, those drafts are removed and not found on the internet,
only
> the last complete RFC remains.
> > >
> > > I would be thankful if any one of you can send me such drafts
> (documents).
> > >
> > > Regards,
> > >
> > > -
> > >
> > >
> > >
> > >
> > >
> > >
> > > ---------------------------------
> > > Post your free ad now! Yahoo! Canada Personals
> > >
> > >
> > >
> > >
----------------------------------------------------------------------
> --
> > >
> > > _______________________________________________
> > > Ietf mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/ietf
> >
> >
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> >
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf